This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 63929 - ignores '-nox' when run as a standard user in X environment
ignores '-nox' when run as a standard user in X environment
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-logviewer (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-22 01:44 EDT by Ben Levenson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-22 01:44:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-04-22 01:44:15 EDT
Description of Problem:
redhat-switchmail-nox launches GUI app when run as a standard user in X.

Version-Release number of selected component (if applicable):
redhat-switchmail-0.5.1-1

everything works as expected when it is launched from a virtual terminal.
Comment 1 Ngo Than 2002-04-24 13:25:13 EDT
it's fixed in 0.5.2 or newer

Note You need to log in before you can comment on or make changes to this bug.